<?xml version="1.0" encoding="UTF-8"?>
<!-- Rich1ExitWallMaster is inside lvRich1SubMaster 
     Also the exit all diaphram components are in lvRich1SubMaster -->

      <physvol  name="pvRich1ExitWallMaster"
                logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitWallMaster" >
                <posXYZ x = "Rh1ExitWallMasterX"
                        y = "Rh1ExitWallMasterY"
                        z = "Rh1ExitWallMasterZ" />
      </physvol>

<!--  End Rich1ExitWallMaster  -->   

      <physvol name="pvRich1ExitDiaphramCentralUps:0"
                 logvol ="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitDiaphramCentral" >
                 <posXYZ  z="Rh1DiaphramCentralUpsZ"  />
      </physvol>
      <physvol name="pvRich1ExitDiaphramCentralDns:1"
                 logvol ="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitDiaphramCentral" >
                 <posXYZ  z="Rh1DiaphramCentralDnsZ"  />
      </physvol>

      <physvol name="pvRich1ExitDiaphramMiddle"
               logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitDiaphramMiddle" >
               <posXYZ z= "Rh1DiaphramMidPartZ"   />
      </physvol>
      <physvol name="pvRich1ExitDiaphramPeriphery" 
               logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitDiaphramPeriphery" >
               <posXYZ z="Rh1DiaphramPerhZ" />
      </physvol>

      <physvol name="pvRich1ExitDiaphramCentralPlugUps"
              logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitDiaphramCentralPlugUps" >
              <posXYZ z="Rh1DiaphramCentralPlugUpsZ" />
      </physvol>
      <physvol name="pvRich1ExitDiaphramCentralPlugDns"
              logvol="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitDiaphramCentralPlugDns" >
              <posXYZ z="Rh1DiaphramCentralPlugDnsZ" />
      </physvol>